Subject: Re: How do you build XWin.exe from the XFree86 source tree? Please Help!
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 8 Aug 2001 19:55:14 -0400

YOU ARE IN THE WRONG MAILING LIST!

Once again, I have redirected this message to the correct list.

Sheesh.

On Wed, Aug 08, 2001 at 07:10:16PM -0400, Fallon, Charlie wrote:
>Hi,
> 
>I was wondering if anyone could help me in building the XWin.exe from
>the XFree86 source tree?  I'm running into a lot of problems.  First
>off, I've read the documentation on the xfree86-cygwin site and have
>still been unable to properly build it.  My questions are:
> 
>In the /xc/config/cf directory, do I copy over the cygwin.cf file to the
>site.def file?  Do I then run make World?  I've tried this and I've come
>up with 2 errors  every time.
> 
>Can the XWin.exe be built on a Linux machine or does it have to be built
>on a Microsoft machine?
> 
>Basically, I am not clear on how to setup the configuration and or what
>environment the XWin.exe should be created in (Linux, Microsoft).
> 
>Any help would be greatly appreciated.
> 
> 
> 
>Charlie Fallon
>Vibren Technologies Inc.
>Software Engineer
>80 Central Street
>Boxborough, MA 01719
>Phone: (978) 929-5532
>[email-masked] <mailto:[email-masked]> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/